import { TestBed } from '@angular/core/testing';

import { UiMoneyService } from './ui-money.service';

describe('UiMoneyService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: UiMoneyService = TestBed.get(UiMoneyService);
    expect(service).toBeTruthy();
  });
});
